A description of the pull request including _why_ is this change being made and _what_ does it do? Mention if there are any important changes to how things used to work (e.g. breaks compatibility, requires a schema update). Are there changes in any other repos that need to be merged at the same time? If there are lots of formatting changes (e.g. PEP8), point reviewers to the interesting bits that changed. If it would make sense to review the files in a certain order, then mention that.

*Screenshots or code snippets (if appropriate):*


*Definition of Done Checklist*

- [ ] Code meets our [python style guidelines](https://docs.google.com/document/d/1aZoIyR9tz5rCWr2qJKuMTmKp2IzHlFjrCFrpDDHFypM/edit?usp=sharing)?
- [ ] Unit tested (coded, passed, included)?
- [ ] Requested at least 2 reviewers?
- [ ] Commented code, particularly in hard-to-understand areas?
- [ ] Made corresponding changes to the documentation (e.g. Python documentation, System Engineering Documentation, version description updates, README file, etc)?

JIRA: [JIRA_ISSUE_NUMBER](https://skaafrica.atlassian.net/browse/JIRA_ISSUE_NUMBER)
